unit ToneEdDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TTEDialog = class(TForm)
    Button1: TButton;
    Button2: TButton;
    EFreq: TEdit;
    Label1: TLabel;
    GroupBox1: TGroupBox;
    Label2: TLabel;
    EAmp: TEdit;
    CBActive: TCheckBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  TEDialog: TTEDialog;

implementation

{$R *.DFM}

end.
